{
  "id": 5012300,
  "name": "Evangeles Doropoulos, Appellant, v. Peter Miller, Appellee",
  "name_abbreviation": "Doropoulos v. Miller",
  "decision_date": "1949-05-18",
  "docket_number": "Gen. No. 44,514",
  "first_page": "661",
  "last_page": "662",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 661"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 380,
    "ocr_confidence": 0.484,
    "sha256": "7021247d756d873a297e5a86e266195eb7bc042b903407c806329dbd6e73a0db",
    "simhash": "1:1d47bea676f9b964",
    "word_count": 60
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Evangeles Doropoulos, Appellant, v. Peter Miller, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Kiley.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Kiley."
      }
    ],
    "attorneys": [
      "Francis Borrelli and Robert R. Porto, for appellant; Max O. Liss, of counsel; Frank F. Trunk, Homer A. Dodge and Grenville Beardsley, for appellee."
    ],
    "corrections": "",
    "head_matter": "Evangeles Doropoulos, Appellant, v. Peter Miller, Appellee.\nGen. No. 44,514.\nopinion filed May 18, 1949;\nrehearing denied June 13, 1949;\nreleased for publication June 17, 1949.\nFrancis Borrelli and Robert R. Porto, for appellant; Max O. Liss, of counsel; Frank F. Trunk, Homer A. Dodge and Grenville Beardsley, for appellee."
  },
  "file_name": "0661-02",
  "first_page_order": 683,
  "last_page_order": 684
}
